#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a, b, c, d ;
    scanf("%d", &b);
    scanf("%d", &c);

    d = a + b;

    if(d >= 256)
    {
        a = 0;
    }
    if (d < 256)
    {

            if (b < c )
            {
                a = 256 - c;
            }

        if (b > c)
        {
            a = 256 - b;
        }
    }
    printf("odgovor je:");
    printf("%d", a);
    return 0;
}